---
group:
  name: xiaolannuoyi
  description: ''
  projects:
  - name: element-navmenu
    description: ''
    mirrorRelease: false
    topic: ''
  - name: tabrouter.git
    description: ''
    mirrorRelease: false
    topic: ''
  - name: my-vue-template.git
    description: ''
    mirrorRelease: false
    topic: ''
